@charset "utf-8";
/* CSS Document */



main {
	background-color: #000;
	height: 100%;
}

.map-img {
	width: 100vw;
	display: block;
}
.map-button {
	display: block;
	background-color: #6a5538;
	color: #fff;
	cursor: pointer;
	font-size: 1em;
	margin: 10px auto;
	padding: 10px 10%;
	outline: none;
	appearance: none;	
}
.map-button:hover {
	text-decoration: underline;
}

.plan-text {
	color: #6a5538;
	font-size: 1.9em;
	margin: 2%;
}
.plan-img {
	width: 70vw;
}
	#top{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/s-top_bg.jpg");	
	}
	#entrance{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/s-entrance_bg.jpg");
	}
	#bellagio{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/s-bellagio_bg.jpg");
	}
	#design1{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/s-design1_bg.jpg");
	}
	#design2{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/s-base_bg.jpg");
	}
    #design3{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/s-base_bg.jpg");
	}
	#access1{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/s-base_bg.jpg");
	}
    #access2{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/s-base_bg.jpg");
    }
    #sport1{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/s-sport_bg.jpg");
    }
	#sport2{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/s-sport_bg.jpg");
    }
	#location{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/s-base_bg.jpg");
    }
	#map{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/s-base_bg.jpg");
	}
	#plan {
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/s-base_bg.jpg");
	}
/** for pc **/
@media screen and (min-width:970px){

#top{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/top_bg.jpg");	
	}
	#entrance{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/entrance_bg.jpg");
	}
	#bellagio{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/bellagio_bg.jpg");
	}
	#design1{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/design1_bg.jpg");
	}
	#design2{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/base_bg.jpg");
	}
    #design3{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/base_bg.jpg");
	}
	#access1{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/access1_bg.jpg");
	}
    #access2{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/base_bg.jpg");
    }
    #sport1{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/sport_bg.jpg");
    }
	#sport2{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/sport_bg.jpg");
    }
	#location{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/location_bg.jpg");
    }
	#map{
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/base_bg.jpg");
	}
	#plan {
		background-image: url("https://bellagio-miyabi.jp/images/lineup/img-20/base_bg.jpg");
	}
	.map-img {
		width: 70vw;
	}
	.plan-img {
		width: 20vw;
		padding-bottom: 0.5vw;
	}
}
